/*

Theme Name:		        Salmon — Child
Theme URI: 		        https://salmon.forqy.website
Description:            Child theme for a Salmon — Restaurant WordPress Theme
Text Domain: 			salmon-child
Version:				1.0.0

Template:		        salmon
Template Version: 		1.2.3

Author: 		        FORQY
Author URI:             https://forqy.website

License: 		        GNU General Public License version 3.0
License URI:            http://www.gnu.org/licenses/gpl-3.0.html

Tags:					one-column, two-columns, right-sidebar, full-width-template, custom-colors, custom-header, custom-menu, flexible-header, post-formats, featured-images, microformats, sticky-post, theme-options, threaded-comments, translation-ready

====================================================================================================
PLACE FOR YOUR STYLES:
====================================================================================================
*/




h1,h2,h3,h4,h5,h6 {
    color: #500000 !important;
}

.fy-navigation,
.fy-heading {
    border: 0;
    font-size: x-large;
}

.fy-post-category p,
.fy-homepage-widgets p,
.fy-align-center {
    text-align: left !important;
}

.fy-main-single .fy-post-image {
    padding-bottom: 30px;
}

.fy-flex-container .fy-flex-column-tablet-50 {
	flex-basis:100%;width:100%;max-width:100%
	}


.nl_event-nav {
    margin: 0 0 0 15px;
    list-style: none;
}

.nl_event-nav__wrapper {
    margin-bottom: 20px;
}

.nl_event-nav__room {
    font-size: 20px;
    color: #500000;
    margin: 0;
}

.nl_event-nav__item {
    position: relative;
}

.nl_event-nav__item:before {
    position: absolute;
    left: -10px;
    content: '-';
    display: block;
    font-size: 18px;
    line-height: 1.75;
    color: #500000;
}


.fy-logo-image a img {
	max-height:100%;
	max-width:80%;
	padding:0px;
	margin:0px;

}

.mec-event-sharing-wrap {
    display: none;
}


.mec-event-footer .mec-booking-button {
	box-shadow:none;
	transition:all .21s ease;
	font-size:14px;
	font-weight:500;
	letter-spacing:1px;
	text-transform:uppercase;
	background:#fff;
	color:#767676;
	border:1px solid #e8e8e8;
	position:absolute;
	top:20px;
	right:15px;
	padding:0 16px;
	line-height:37px;
	height:38px;
}

.mec-single-event.mec-single-modern .mec-events-event-image {
    margin-bottom: 70px;
}

/* resize event images */
.fy-image {
  object-fit: contain !important;
  object-position: center !important;
  max-height: 500px;
  max-width: 100%;
}


.mec-single-event-description, .mec-events-content a:hover {
    color: maroon  !important;    
}

.mec-single-event-description, .mec-events-content a {
    color: darkgray  !important;    
}


.tm_timeline__event__description a {
    color: maroon;
    text-decoration: underline;
}

.tm_timeline__event__description a:hover {
    color: darkgray;
}

.mec-month-divider span {
	text-transform:uppercase;
	font-size:38px;
	line-height: 1.2;
	font-weight:700;
	padding-bottom:25px;
	color:#313131;
	border-bottom:4px solid #ebebeb;
	width:100%;
	display:block;
	position:relative;
}

.fy-heading-page h2,.fy-heading-page h3 {
	display:inherit;
	position:relative;
	padding:0, 0;
	font-size:25px;
	line-height:40px;
}

.page-template-template-homepage .mec-event-footer {
    text-align: center;
}

.page-template-template-homepage .mec-booking-button {
    position: relative;
    top: unset;
    right: unset;
    display: inline-block;
    color: #500000;
    border-color: rgba(80,0,0,0.2);
    padding: 0 36px;
}

.mec-wrap .mec-totalcal-box .mec-totalcal-view span {
	display:inline-block;
	text-transform:uppercase;
	font-family:Montserrat,Helvetica,Arial,sans-serif;
	font-size: 12px;
	padding:0 12px;
	cursor:pointer;
}

.page-template-template-homepage .mec-booking-button:hover {
    color: #500000;
    background: #fff;
    border-color: #e5e5e5;
}

.event-color {
    display: none;
}

/* List Category Posts Styling */

/* Some basic styling */
.postlist h3 {font-size: 28px; line-height: 1.2em; margin-top: 0; padding-top: 0; margin-bottom: 0.2em}
.postlist p, .postlist .morelink a {font-size: 18px; line-height: 1.4em; margin-top: 1em}
.withthumb .lcp-container {margin-left: 70px;} 
.morelink {text-align: right;}

/* Styling of the outer container */
.postlist {
    border: 1px solid #ccc;
	background: rgba(255, 255, 255, 0.7);
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.1);
    margin: 0px 0px;
    margin-bottom: 40px;
    padding: 40px;
    overflow: auto;
}

/* The image magic */
.thumbmagic {
  float: left; 
  display: inline-block; 
  position: relative;
  overflow: hidden;
  width: 50px;
  height: 0;  
  padding-bottom: 150px;
}
.thumbmagic img {
  position: absolute;
  left: 50%;
  top: 50%;
  border-radius: 0;
  max-height: none;
  max-width: none;
/* min-width: 200px; width: auto; height: 100%; /* Use for portrait display */
  min-height: 150px; height: auto; width: 100%; /* Use for landscape display */
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}

/* The responsive magic */
@media screen and (max-width: 800px) {
  .thumbmagic {float: none; display: block; margin: 10px auto 20px auto;}
  .thumbmagic:empty {display: none;}
  .withthumb .lcp-container {margin-left: 0px; text-align: center;}
}

/* The cardview */
.cardview.postlist {padding: 0;}
.cardview.postlist h3 {margin-top: 20px;}
.cardview .thumbmagic {float: none; width: 100%; padding-bottom: 38%; margin-top: 0;}
.cardview .lcp-container {margin: 0; padding: 0 20px 20px 20px;}

/* Multicolumn */

@media ( min-width: 767px ) {
.cardview.postlist, .nothumb.postlist {float: left; width: 48%;}
.cardview.postlist:nth-of-type(2n+1), .nothumb.postlist:nth-of-type(2n+1) {margin-right: 4%;}
.cardview.postlist:nth-of-type(2n+3), .nothumb.postlist:nth-of-type(2n+3) {clear: both;}
}


/* Multicolumn 3 > 2 > 1 Version */ /* Comment the upper version and uncomment this one to use it*/

/*
@media ( min-width: 767px ) and ( max-width: 1100px ) {
.cardview.postlist, .nothumb.postlist {float: left; width: 48%;}
.cardview.postlist:nth-of-type(2n+1), .nothumb.postlist:nth-of-type(2n+1) {margin-right: 4%;}
.cardview.postlist:nth-of-type(2n+3), .nothumb.postlist:nth-of-type(2n+3) {clear: both;}
}
@media ( min-width: 1101px ) {
.cardview.postlist, .nothumb.postlist {float: left; width: 32%; margin-right: 2%;}
.cardview.postlist:nth-of-type(3n+3), .nothumb.postlist:nth-of-type(3n+3) {margin-right: 0;}
.cardview.postlist:nth-of-type(3n+4), .nothumb.postlist:nth-of-type(3n+4) {clear: both;}
}
*/

/* Pagination */
.lcp_paginator li {border: 1px solid #ccc!important; box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.1); color: #777;}
.lcp_paginator li a {color: #aaa;}
ul.lcp_paginator {padding: 0 0 20px 0!important;}
ul.lcp_paginator:before {content: ""; display: table; clear: both;} 
